<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/conversation.css">
    <title>Document</title>
</head>

<body>
    <header>

        <div class="menu">

            <div class="logo">
                <h2>MANGA<span style="color: whitesmoke;">CHAT</span></h2>
            </div>

        </div>

    </header>
    <section>

        <div class="divinfo">

            <div class="userlogin_photo">
                <div class="userphoto">

                    <!-- <img class="photo_profil" src="../Photo/Jiren.jpg"> -->

                </div>
                <br>
                <div class="userlogin">
                    <!-- <p class="p_userlogin"> Jiren </p> -->
                </div>


            </div>

            <div class="div_create_conv">

                <form method="post">
                    <input type="text" id="conv_name" placeholder="Nom conversation">
                    <input type="submit" id="create_conv" value="Créer conversation">
                </form>
                <br>
            </div>

            <a class="a_menu" href="./accueil.php">Accueil</a>


        </div>

        <div class="central">

            <div class="conv_list">
                <div class="conv">

                </div>

            </div>


        </div>

    </section>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./js/conversation.js"></script>

</body>

</html>